[**brk-client**](../README.md)

***

[brk-client](../globals.md) / BlockCountParam

# Interface: BlockCountParam

Defined in: [Developer/brk/modules/brk-client/index.js:115](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L115)

## Properties

### blockCount

> **blockCount**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:116](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L116)

Number of recent blocks to include
